function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("upgrade","nytro");
x.t("upgrade","successful");
x.t("upgrade","effect");
x.t("example","storcli");
x.t("managing","storage");
x.t("flash","nytro");
x.t("flash","new");
x.t("flash","completed");
x.t("flash","module");
x.t("description","f/w");
x.t("required","restart");
x.t("download","file=asd_fw_csa1.5_7mb");
x.t("download","file=");
x.t("download","file=asd_fw_csa1.5_7mb.rom");
x.t("download","completed");
x.t("fwtype=","val");
x.t("file=asd_fw_csa1.5_7mb","sample");
x.t("flashing","image");
x.t("until","restart");
x.t("sample","output");
x.t("[noverchk]","command");
x.t("file=","filepath");
x.t("megaraid","firmware");
x.t("new","firmware");
x.t("configurations","upgrading");
x.t("command","example");
x.t("status","success");
x.t("controller","status");
x.t("controller","firmware");
x.t("/c0","download");
x.t("/c0","show");
x.t("perform","following");
x.t("file=asd_fw_csa1.5_7mb.rom","download");
x.t("completed","flashing");
x.t("completed","restart");
x.t("restart","system");
x.t("restart","server");
x.t("/cx","download");
x.t("/cx","show");
x.t("2013","lsi");
x.t("2013","2013");
x.t("filepath","fwtype=");
x.t("verify","upgrade");
x.t("steps","flash");
x.t("storcli","/c0");
x.t("storcli","/cx");
x.t("storcli","utility");
x.t("firmware","nytro");
x.t("firmware","upgrade");
x.t("firmware","new");
x.t("firmware","upgrading");
x.t("firmware","using");
x.t("option","required");
x.t("[nosigchk]","[noverchk]");
x.t("(optional)","verify");
x.t("maintaining","managing");
x.t("db15-000988-08-december","2013");
x.t("upgrading","nytro");
x.t("output","c:\\storcli");
x.t("show","command");
x.t("show","db15-000988-08-december");
x.t("module","firmware");
x.t("image","adapter");
x.t("utility","perform");
x.t("utility","maintaining");
x.t("utility","upgrading");
x.t("successful","using");
x.t("note","resetnow");
x.t("val","[resetnow]");
x.t("f/w","flash");
x.t("storage","configurations");
x.t("following","steps");
x.t("system","flash");
x.t("system","note");
x.t("using","/cx");
x.t("using","storcli");
x.t("c:\\storcli","storcli");
x.t("adapter","controller");
x.t("success","description");
x.t("effect","until");
x.t("[resetnow]","[nosigchk]");
x.t("resetnow","option");
x.t("server","(optional)");
}
